Subject: acka-games-digest V2 #206
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, December 2 1997      Volume 02 : Number 206

----------------------------------------------------------------------

Date: Tue, 2 Dec 1997 02:11:42 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD Round 4

Well OK.  The 4th round of GAD ended, well, it ended awhile ago OK!?!  We
all know it, no need to discuss it.  Here's what happened:

/dev/joe grabbed Archie Leach's donkey and took it away.

Robert Sevin wisely covered his donkey with a blanket, and Rex Mundi
wandered about aimlessly trying to find it.

Fortunato and Thinman covered their donkeys.

So /dev/joe nabbed Archie Leach's donkey, and well, that was it.
Definitely worth the wait. :)

Respond to this message with your moves, at this rate it'll all be over
soon!

> The GAL and scores:
> 
> > > /dev/joe
> > > Fortunato
> > > Rex Mundi
> > > Robert Sevin
> > > Thinman
> > > two-star
> > > Voting Gnome
> > > 
> > > Scores:
> > > 
> > > Crackfoo        1 (eliminated)
> > > mr cwm          2 (eliminated)
> > > Red Barn        1
> > > Thinman         2
> > > breadbox        1 (eliminated)
> > > Rex Mundi       2
> > > /dev/joe        3
>     Fortunato       1
>     two-star        1
> 

                                 - Vynd

[email-masked]

------------------------------

Date: Tue, 2 Dec 1997 12:19:18 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: *ping*

Today is Tuesday, the 2th day of December, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been Scholar, the Machine has gone *ping* 4 times. 

Slakko
Scholar of *ping*
- --
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
"... and entirely motivated by hormones.  Works for me!" --  Freakazoid!
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <----- Imperial Nomic 27

------------------------------

Date: Tue, 02 Dec 1997 23:02:32 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Vynd is asleep and receives a card.  It is ThinMan's
> turn.

ThinMan is asleep and it is Karma's turn.

I am declaring this game moribund.  The game will terminate
unless 2 or more of its players object within the next 3 days.

I'm just curious if people are interested in continuing 
the game.  I don't really mind doing it, but it seems the
play period should be increased then, say to 6 days (I can
do this, BTW, informally anyway).  Most people are falling
asleep with the current 4 day period, so either there is 
not enough time or interest; here is where we decide.

Malenkai

------------------------------

Date: Tue, 2 Dec 1997 23:46:21 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Lantern

On Tue, 2 Dec 1997, Malenkai wrote:

> > Vynd is asleep and receives a card.  It is ThinMan's
> > turn.
> 
> ThinMan is asleep and it is Karma's turn.
> 
> I am declaring this game moribund.  The game will terminate
> unless 2 or more of its players object within the next 3 days.
> 
> I'm just curious if people are interested in continuing 
> the game.  I don't really mind doing it, but it seems the
> play period should be increased then, say to 6 days (I can
> do this, BTW, informally anyway).  Most people are falling
> asleep with the current 4 day period, so either there is 
> not enough time or interest; here is where we decide.
> 
> Malenkai
> 

I must admit that things are realy dragging lately.  I won't object unless
someone else does.  I'm not sure if a longer play period would help, I
think the problem is that after the story has been going on for this long,
a lot of people are more or less losing interest.  We're also probably all
down to our last, few, difficult to use cards, so that we're having
trouble thinking of anything to write (I know I am).

If I were to make changes in how YORL was played, I think I might actually
try much shorter story segments, no more than a paragraph or two.  It
would make it easier for the players, although the quality ofthe story
would decline somewhat as we tried to cram cards in as best we can.  The
most serious problem I could see with this is that it might make
interrupts difficult, so perhaps some sort of limitation on how many
consecutive plays one could make would also be in order.

                                 - Vynd

[email-masked]

------------------------------

End of acka-games-digest V2 #206
********************************